.related-products {display: block;}
.related-products__heading {margin: 0 0 3rem;}
.related-products.page-width {max-width: 1420px;}
.swiper.recom-swaiper.swiper-line-pagination {padding-bottom: 30px;position: relative;}
.related-products-wrapper .related-products .swiper-pagination {bottom: 60px;justify-content: center;}

@media screen and (min-width: 750px) {
.swiper.recom-swaiper .swiper-pagination {display: none;}
}
@media screen and (max-width: 749px) {
.related_slider_main .swiper-button-prev,.related_slider_main .swiper-button-next {display: none;}
.recom-swiper {margin: 0 -18px;}
.related-products-wrapper .related-products .swiper-pagination {bottom: 50px;}
.related-products__heading {margin: 0 0 2rem;}
.related-products .swiper-slide {height: auto;}
}
@media screen and (max-width: 480px) {
.related_slider_main {padding-left: 20px;}
}